!
!  Chromosome 6q - Pedigree Files
!  ______________________________________________________________________
!  
!  The following pedigree files contain genotyping data for the 299 UK
!  and 130 USA families described in Davies et al Human Molecular
!  Genetics 5: 1071-1074, 1996. The files are provided in linkage format
!  with data for individual subjects presented in the following manner:
!  
!  Pedigree_number   subject_number   parent_1   parent_2   sex
!  affection   loci genotypes . .
!  
!  Where data is unknown it is replaced by a 0. The order of the 39
!  markers is D6S403, D6S250,
!  GATA30, D6S308, D6S314, D6S310, D6S453, D6S311, a046xa9, D6S476,
!  GATA2E12, ESR,
!  D6S440, D6S290, D6S441, D6S425, D6S448, D6S473, D6S442, D6S255,
!  D6S362, D6S415,
!  D6S1007, D6S363, IGF2R, D6S411, D6S305, a342vb5, D6S1008, a085zd5,
!  D6S264, a290xh9,
!  D6S297, a057vf9, D6S503, D6Q27, a304xb1, D6S446 and D6S281.
!    * UK Pedigree File - This file currently contains data for 285 of
!      the 299 UK families
!    * USA Pedigree File
!      
!  Please address questions and comments to June Davies
!  ______________________________________________________________________
!  
!  Last modified: 13th October 1997
!  
set ple -1
set data ../pedigrees

set loc diabetes aff
set loc D6S403 mar
set loc D6S250 mar
set loc GATA30 mar
set loc D6S308 mar
set loc D6S314 mar
set loc D6S310 mar
set loc D6S453 mar
set loc D6S311 mar
set loc a046xa9 mar
set loc D6S476 mar
set loc GATA2E12 mar
set loc ESR mar
set loc D6S440 mar
set loc D6S290 mar
set loc D6S441 mar
set loc D6S425 mar
set loc D6S448 mar
set loc D6S473 mar
set loc D6S442 mar
set loc D6S255 mar
set loc D6S362 mar
set loc D6S415 mar
set loc D6S1007 mar
set loc D6S363 mar
set loc IGF2R mar
set loc D6S411 mar
set loc D6S305 mar
set loc a342vb5 mar
set loc D6S1008 mar
set loc a085zd5 mar
set loc D6S264 mar
set loc a290xh9 mar
set loc D6S297 mar
set loc a057vf9 mar
set loc D6S503 mar
set loc D6Q27 mar
set loc a304xb1 mar
set loc D6S446 mar
set loc D6S281 mar
read ped chr6q.ped
run
# ckibs
asp diabetes
tdt diabetes
